LabVIEWとLinuxの互換性

更新しました Jul 1, 2019

使用製品

Software

  • LabVIEW
  • LabVIEW Full
  • LabVIEW Professional

Operating System

  • Linux

問題

LinuxマシンでLabVIEWを使いたいですのですが、LabVIEWとLinuxの互換性はどうなっていますか?Linux版LabVIEWの互換性リストはどこにありますか?

解決策

Linuxは、LabVIEW開発システムおよびプロフェッショナルLabVIEW開発システムをサポートしていますが、ベースパッケージはサポートしていません。現在サポートされているLinuxの種類は、Red Hatバージョン6.xおよび7.x、CentOSバージョン7.x、およびOpenSUSE Leap 42.2および42.3のみです。Linux用のデバイスドライバおよびソフトウェアサポートは、NI Linux Device Driversダウンロードページから入手可能です。

追加情報

LinuxにLabVIEWをインストールする方法については、LabVIEW Installation Guideを参照してください。

この記事はお役に立ちましたか?

いいえ